<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<div id="titlepage">
<p class="title">
  Programming libvirt &amp; the virt tools <br/>
</p>
<p><author>
  Richard W.M. Jones <br/>
  <small>rjones @ redhat.com</small>
</author></p>
<p class="subtitle">
  <b>After the short talk, we have 20 minutes for Q&amp;A.</b> <br/>
  Ask me anything about: <br/>
  virtualization with KVM in CentOS, <br/>
  libvirt, libguestfs, virt-* tools, virsh, <br/>
  OpenStack, oVirt, RHEV-M, RHEL 7 &#x2026;
</p>
</div>

<img id="centoslogo" src="centos-logo.png" />
